{
  "Entries":[
    {
      "ID":1, "Label":"Billing_cautionmessage", "Value":"■ご注意\nこのアプリは無料で遊ぶことができます。\n（有料アイテムあり）\n\n■未成年の方へ\n未成年者(20歳未満)のご利用には、\n必ず保護者の同意が必要です。\nゲームで遊ぶ時間などの利用方法について、\n保護者の方と相談して決めてください。"
    },
    {
      "ID":2, "Label":"Cacheclear_button", "Value":"クリア"
    },
    {
      "ID":3, "Label":"Cacheclear_message1", "Value":"キャッシュクリアを行います。\nよろしいですか？"
    },
    {
      "ID":4, "Label":"Cacheclear_message2", "Value":"キャッシュクリアが完了しました。"
    },
    {
      "ID":5, "Label":"Cacheclear_premessage", "Value":"アプリをインストールされた直後の状態に戻します。\nインストール状態を初期化後、必要なデータを再度ダウンロードします。\n「ゲームが起動できない」などの事象が発生した場合のみ、\n操作を行なってください。\n\n※アプリをインストール後にダウンロードしたデータは全て削除されます。\n※ミタマカードや御霊石などのプレイデータは削除されません。\n※大量に通信が発生しお時間がかかる場合がございます。\n※ダウンロードが完了するまで、ゲームプレイはできませんので\n予めご了承ください。\n※端末の空き容量が不十分の場合、\nダウンロードを完了できない場合がございますので予めご了承ください。"
    },
    {
      "ID":6, "Label":"Cacheclear_title", "Value":"キャッシュクリア"
    },
    {
      "ID":7, "Label":"Confilm_rom_btn", "Value":"確認"
    },
    {
      "ID":8, "Label":"IDFA_message", "Value":"<align=\"left\">　画面下部の<color=#ee290c>次へ</color>を押すと、\n　トラッキングに関する確認画面が表示されます。\n\n<align=\"left\">　許可いただくと、アンノウンXはあなたが\n<color=#ee290c>　どういった経路で東方ダンマクカグラを\n　インストールしたのか</color>を知ることができます。\n\n<align=\"left\">　今後のアプリ改善に役立てるため、\n　トラッキングを許可を推奨いたしますが、\n　無効にした場合でも、\n　本アプリの全ての機能が利用できます。"
    },
    {
      "ID":9, "Label":"IDFA_title", "Value":"トラッキング選択"
    },
    {
      "ID":10, "Label":"InputError", "Value":"入力エラー"
    },
    {
      "ID":11, "Label":"Profile_PlayerNameChangeError", "Value":"使用できない文字、\nまたは単語が含まれています。\n入力をやり直してください。"
    },
    {
      "ID":12, "Label":"SystemTitle", "Value":"タイトルへ"
    },
    {
      "ID":13, "Label":"add_account", "Value":"アカウント追加"
    },
    {
      "ID":14, "Label":"add_account_message", "Value":"ゲームデータを連携するアカウントを追加することができます。"
    },
    {
      "ID":15, "Label":"announce", "Value":"お知らせ"
    },
    {
      "ID":16, "Label":"announce_list", "Value":"お知らせ一覧"
    },
    {
      "ID":17, "Label":"announce_title", "Value":"お知らせ"
    },
    {
      "ID":18, "Label":"appFinishMsg", "Value":"アプリを終了してもよろしいですか？"
    },
    {
      "ID":19, "Label":"appFinishTitle", "Value":"アプリ終了確認"
    },
    {
      "ID":20, "Label":"ban_msg", "Value":"このアカウントは現在ご利用いただけません。"
    },
    {
      "ID":21, "Label":"ban_title", "Value":"アカウントペナルティ"
    },
    {
      "ID":22, "Label":"btn_account", "Value":"アカウント設定"
    },
    {
      "ID":23, "Label":"btn_back", "Value":"戻る"
    },
    {
      "ID":24, "Label":"btn_cancel", "Value":"キャンセル"
    },
    {
      "ID":25, "Label":"btn_cashclear", "Value":"キャッシュクリア"
    },
    {
      "ID":26, "Label":"btn_change", "Value":"変更する"
    },
    {
      "ID":27, "Label":"btn_close", "Value":"閉じる"
    },
    {
      "ID":28, "Label":"btn_decide", "Value":"決定"
    },
    {
      "ID":29, "Label":"btn_delete", "Value":"初期化する"
    },
    {
      "ID":30, "Label":"btn_display", "Value":"表示"
    },
    {
      "ID":31, "Label":"btn_download", "Value":"ダウンロード"
    },
    {
      "ID":32, "Label":"btn_faq", "Value":"FAQ"
    },
    {
      "ID":33, "Label":"btn_finish", "Value":"終了"
    },
    {
      "ID":34, "Label":"btn_inquiry", "Value":"お問い合わせ"
    },
    {
      "ID":35, "Label":"btn_no", "Value":"いいえ"
    },
    {
      "ID":36, "Label":"btn_notice", "Value":"お知らせ"
    },
    {
      "ID":37, "Label":"btn_officialsite", "Value":"公式サイト"
    },
    {
      "ID":38, "Label":"btn_ok", "Value":"OK"
    },
    {
      "ID":39, "Label":"btn_purchaseprocess", "Value":"購入処理の完了"
    },
    {
      "ID":40, "Label":"btn_reflect", "Value":"反映"
    },
    {
      "ID":41, "Label":"btn_register", "Value":"登録"
    },
    {
      "ID":42, "Label":"btn_retry", "Value":"リトライ"
    },
    {
      "ID":43, "Label":"btn_store", "Value":"ストアへ"
    },
    {
      "ID":44, "Label":"btn_title", "Value":"タイトルに戻る"
    },
    {
      "ID":45, "Label":"btn_yes", "Value":"はい"
    },
    {
      "ID":46, "Label":"bug_announce", "Value":"不具合情報"
    },
    {
      "ID":47, "Label":"clipboard_copy_text_1", "Value":"・登録した引継ぎID\n{0}\n・登録した引継ぎパスワード\n{1}\n※有効期限：{2}"
    },
    {
      "ID":48, "Label":"continue_guestmode", "Value":"ゲストモードを継続"
    },
    {
      "ID":49, "Label":"data_invalid", "Value":"データを無効化"
    },
    {
      "ID":50, "Label":"dateline_msg", "Value":"日付が変わりました。"
    },
    {
      "ID":51, "Label":"dateline_title", "Value":"日付変更"
    },
    {
      "ID":52, "Label":"delete_last_msg", "Value":"現在のアカウントのプレイデータを初期化します。\nよろしいですか？"
    },
    {
      "ID":53, "Label":"delete_last_title", "Value":"最終確認"
    },
    {
      "ID":54, "Label":"delete_msg", "Value":"現在のアカウントのプレイデータを初期化します。\n初期化前のプレイデータは使用できなくなります。"
    },
    {
      "ID":55, "Label":"delete_title", "Value":"プレイデータの初期化"
    },
    {
      "ID":56, "Label":"deleteend_msg", "Value":"プレイデータを初期化しました。\nアプリを再起動お願いします。"
    },
    {
      "ID":57, "Label":"deleteend_title", "Value":"初期化完了"
    },
    {
      "ID":58, "Label":"deny_msg", "Value":"新しいバージョンがリリースされています。\nプレイするにはアップデートが必要です。\n\n「ストアへ」からアプリデータの更新をお願いします。"
    },
    {
      "ID":59, "Label":"deny_title", "Value":"アップデート"
    },
    {
      "ID":60, "Label":"download_announce", "Value":"Wi-Fiなど、安定した通信環境のもとでのダウンロードをおすすめします"
    },
    {
      "ID":61, "Label":"download_msg", "Value":"追加データのダウンロードを行います。\n\n{0}\n\nWi-Fiなど、安定した通信環境のもとでの\nダウンロードをおすすめします。"
    },
    {
      "ID":62, "Label":"download_retry_msg", "Value":"データのダウンロードに失敗しました。\n通信環境の良い場所でやり直してください。"
    },
    {
      "ID":63, "Label":"download_retry_title", "Value":"ダウンロードエラー"
    },
    {
      "ID":64, "Label":"download_title", "Value":"ダウンロード確認"
    },
    {
      "ID":65, "Label":"downloading", "Value":"データダウンロード中"
    },
    {
      "ID":66, "Label":"error_msg", "Value":"エラーが発生しました。\nエラーコード {0}"
    },
    {
      "ID":67, "Label":"error_title", "Value":"エラー"
    },
    {
      "ID":68, "Label":"gamedata_attention_message", "Value":"\n<align=\"left\">・<indent=4%>端末故障や紛失など不測の事態に備えて、\n下記の「アカウント追加へ」からサインインすることをお勧めいたします。</indent>\n\n<align=\"left\">・<indent=4%>下記の「アカウント追加へ」からサインインを行うと、\n同一アカウントからサインインすることで、\n他の端末から同じゲームデータを継続プレイすることができます。</indent>\n\n<align=\"left\">・<indent=4%>引き続きアカウント連携せずゲストモードを継続する場合は、\n下記のゲストモード注意事項を再度ご確認下さい。</indent>"
    },
    {
      "ID":69, "Label":"gamedata_attention_title", "Value":"ゲームデータを失わないために"
    },
    {
      "ID":70, "Label":"gamedata_invalid", "Value":"ゲームデータ無効化"
    },
    {
      "ID":71, "Label":"gamedata_invalid_message", "Value":"\n<align=\"left\">・<indent=4%>現在プレイ中のゲームデータを無効化します。</indent>\n\n<align=\"left\"><color=#ee290c>・<indent=4%>これまでのプレイ状況や所持アイテム、有償御霊石、無償御霊石などを含む、\n全ての情報が無効化され、以後アクセスできなくなります。</indent></color>\n\n<align=\"left\">・<indent=4%>アカウント連携を行っている場合、\nこのゲームデータに紐付く全てのアカウント連携が解除され、\n再度サインインすることはできなくなります。</indent>\n\n<align=\"left\"><color=#ee290c>・<indent=4%>ゲストモードで引継ぎIDとパスワードを登録している場合、\n引継ぎIDとパスワードも無効になります。\n※有償御霊石の払戻しはできなくなります。</color>\n※定期購入した御霊石パスが有効期間中の場合、\n御霊石パスの注意事項（ショップ＞パス＞御霊石パス＞詳細）を\n必ず実行前にご確認ください。</indent>"
    },
    {
      "ID":72, "Label":"get_gamedata", "Value":"ゲームデータ取得中"
    },
    {
      "ID":73, "Label":"get_iventdata", "Value":"イベント情報取得中"
    },
    {
      "ID":74, "Label":"get_playerdata", "Value":"プレイヤーデータ取得中"
    },
    {
      "ID":75, "Label":"get_shopdata", "Value":"ショップ情報確認中"
    },
    {
      "ID":76, "Label":"guest_id_passward_error_message1", "Value":"入力内容に誤りがあります。引継ぎIDとパスワードの桁数、\n大文字小文字などをお確かめのうえ、正しく入力してください。\n引継ぎIDやパスワードを忘れた場合は、\n再度、旧端末で引継ぎIDとパスワードを登録した後、\n引継ぎIDとパスワードを入力してください。"
    },
    {
      "ID":77, "Label":"guest_id_passward_error_message2", "Value":"引継ぎIDとパスワードの期限が切れています。\n引継ぎIDとパスワードの有効期間は登録から7日間です。\n有効期間内の引継ぎIDとパスワードをお持ちでない場合は、\n再度、旧端末から引継ぎIDとパスワードを登録した後、\n引継ぎIDとパスワードを入力してください。"
    },
    {
      "ID":78, "Label":"guest_id_passward_error_message3", "Value":"無効な引継ぎIDとパスワードです。\n旧端末でゲームデータ無効化を行った場合、\nゲームデータを引き継ぐことはできません。"
    },
    {
      "ID":79, "Label":"guest_id_passward_error_title", "Value":"引継ぎID/パスワード入力エラー"
    },
    {
      "ID":80, "Label":"guest_id_passward_input_1", "Value":"引継ぎID"
    },
    {
      "ID":81, "Label":"guest_id_passward_input_2", "Value":"パスワード"
    },
    {
      "ID":82, "Label":"guest_id_passward_text_1", "Value":"\n<align=\"left\">この端末にゲームデータを引継ぎます。\n<align=\"left\">旧端末で登録した引継ぎIDとパスワードを入力してください。"
    },
    {
      "ID":83, "Label":"guest_id_passward_text_2", "Value":"\n<align=\"left\">入力した引継ぎIDとパスワードが下記に該当する場合、\n<align=\"left\">引継ぎができませんのでご注意ください。\n\n・<indent=4%>入力内容に誤りがある。</indent>\n\n・<indent=4%>有効期限が切れている。</indent>\n\n・<indent=4%>引継ぎIDとパスワード登録後にゲームデータ無効化を行った。</indent>"
    },
    {
      "ID":84, "Label":"guestmode_attention_message", "Value":"\n<align=\"center\"><color=#ee290c>※未成年の方は、必ず保護者の方と確認してください。</color>\n\n<align=\"left\">・<indent=4%>サインインをせず、ゲストモードでプレイを開始します。</indent>\n\n<align=\"left\">・<indent=4%>ゲストモードのまま端末故障や紛失、アプリの削除をした場合、\nそれまでの全データ（課金関連含む）は失われます。</indent>\n\n<align=\"left\">・<indent=4%>定期購入した御霊石パスの有効期間中にも関わらず端末故障や紛失、\nアプリの削除をした場合、御霊石パスを復元することはできません。\n※同一端末でゲームデータを削除してやり直す際は、ゲーム内の機能\n「ゲームデータ無効化」→新規ゲームデータで「定期購入の復元」\nを行うことで、有効期間中の御霊石パスがゲーム内に反映されます\n（継続購入特典のカウントはリセットされます）。\nなお、「定期購入の復元」は、異なるOS間では行えません。</indent>\n\n<align=\"left\">・<indent=4%>定期購入した御霊石パスの有効期間中に端末故障や紛失、\nアプリの削除をした場合、御霊石パスの有効期間が終了するまでの間、\n御霊石パスを再購入することができません。</indent>\n　\n<align=\"left\">※<indent=4%>OSから御霊石パスの定期購入を解約し、\n御霊石パスの有効期間終了後にゲーム内から御霊石パスを再購入すると、\n再購入した御霊石パスがゲーム内に新たに反映されます。\n<b><u>なお、御霊石パスの再購入をゲーム内以外から行うと、\n再購入結果がゲーム内に反映されないため、\n必ずゲーム内からの再購入をお願いいたします。</u></b></indent>\n\n<align=\"left\">・<indent=4%>ゲストモードでプレイを開始後、\n機種変更などで他端末にゲームデータを引継ぐ際は、\nゲーム内の機能「アカウント追加」でアカウントを連携するか\n「引継ぎID/Pass登録」をご利用ください。\nなお、引継ぎID/Pass登録の場合はゲストモードが継続します。\n※「引継ぎID/Passを登録」したゲームデータで「ゲームデータ無効化」\nを行うと、登録していた引継ぎID/Passも無効化されます。</indent>"
    },
    {
      "ID":85, "Label":"guestmode_attention_title", "Value":"ゲストモード注意事項"
    },
    {
      "ID":86, "Label":"guestmode_title_input_id_passward", "Value":"引継ぎID/パスワード入力"
    },
    {
      "ID":87, "Label":"guestmode_title_regist_id_passward", "Value":"引継ぎID/パスワード登録"
    },
    {
      "ID":88, "Label":"guestmode_title_regist_id_passward_copy", "Value":"登録内容コピー完了"
    },
    {
      "ID":89, "Label":"guestmode_title_regist_id_passward_fix", "Value":"引継ぎID/パスワード登録完了"
    },
    {
      "ID":90, "Label":"i_agreed_this", "Value":"上記に同意します。"
    },
    {
      "ID":91, "Label":"i_verified", "Value":"確認しました"
    },
    {
      "ID":92, "Label":"later", "Value":"後で"
    },
    {
      "ID":93, "Label":"link_msg", "Value":"ログインに使用するアカウントを変更します。\nアカウントを変更した後は新しいアカウントでログインする必要があります。"
    },
    {
      "ID":94, "Label":"link_title", "Value":"ログインアカウントの変更"
    },
    {
      "ID":95, "Label":"linkend_msg", "Value":"ログインに使用するアカウントを変更しました。\nアプリを再起動お願いします。"
    },
    {
      "ID":96, "Label":"linkend_title", "Value":"ログインアカウントの変更完了"
    },
    {
      "ID":97, "Label":"login_msg", "Value":"東方ダンマクカグラをプレイするにはサインインが必要です。\nサインインしたいアカウントを選択してください。\n<color=#ee290c>※サインインするアカウントは後から追加が可能です。</color>"
    },
    {
      "ID":98, "Label":"login_title", "Value":"ログインアカウントの選択"
    },
    {
      "ID":99, "Label":"maintenance_msg", "Value":"ただいま緊急メンテナンスを行っております。\n\n詳しくは、公式サイトをご確認ください。\n※情報の反映には時間が掛かる場合があります。"
    },
    {
      "ID":100, "Label":"maintenance_title", "Value":"メンテナンス中"
    },
    {
      "ID":101, "Label":"menu_title", "Value":"メニュー"
    },
    {
      "ID":102, "Label":"name_default", "Value":"名無し"
    },
    {
      "ID":103, "Label":"name_msg", "Value":"プレイヤー名を入力してください。(最大10文字)\n\n※プレイヤー名は後から変更が可能です。\n※個人情報や、不快感を与える言葉を入力しないでください。"
    },
    {
      "ID":104, "Label":"name_title", "Value":"プレイヤー名登録"
    },
    {
      "ID":105, "Label":"network_error_msg", "Value":"通信エラーが発生しました。\n通信環境の良い場所でやり直してください。"
    },
    {
      "ID":106, "Label":"network_error_title", "Value":"通信エラー"
    },
    {
      "ID":107, "Label":"ngword_msg", "Value":"使用できない言葉が含まれています。"
    },
    {
      "ID":108, "Label":"ngword_title", "Value":"エラー"
    },
    {
      "ID":109, "Label":"no_announce_detail", "Value":"お知らせがありません"
    },
    {
      "ID":110, "Label":"notify_00", "Value":"やる気が上限に達しました。\nダンマクカグラやおでかけを行いましょう。"
    },
    {
      "ID":111, "Label":"notify_01", "Value":"ハコニワに新しいスポットが建造されました。\n戻ってスポットを復興させましょう。"
    },
    {
      "ID":112, "Label":"notify_02", "Value":"おでかけから無事帰ってきたようです。\n報酬を受け取りましょう。"
    },
    {
      "ID":113, "Label":"notify_03", "Value":"幻想郷の復興は道半ばです。\nダンマクカグラやおでかけを始めましょう！"
    },
    {
      "ID":114, "Label":"notify_04", "Value":"幻想郷の復興にはあなたの力が必要です。\nダンマクカグラやおでかけで復興させましょう！"
    },
    {
      "ID":115, "Label":"passward_regist", "Value":"引継ぎID/パスワード登録"
    },
    {
      "ID":116, "Label":"permit", "Value":"次へ"
    },
    {
      "ID":117, "Label":"play_continue", "Value":"続きからプレイ"
    },
    {
      "ID":118, "Label":"play_guest_mode", "Value":"ゲストモードでプレイ"
    },
    {
      "ID":119, "Label":"play_new_data", "Value":"新規データでプレイ"
    },
    {
      "ID":120, "Label":"recever_none_title", "Value":"購入処理"
    },
    {
      "ID":121, "Label":"recover_auto_msg", "Value":"ミタマパスの有効期限の自動更新、\nまたは通信の切断などで中断された購入処理があります。\nOKをタップして処理を完了させてください。"
    },
    {
      "ID":122, "Label":"recover_auto_title", "Value":"購入処理の完了"
    },
    {
      "ID":123, "Label":"recover_failed_msg", "Value":"購入処理が失敗しました。"
    },
    {
      "ID":124, "Label":"recover_failed_title", "Value":"購入処理の失敗"
    },
    {
      "ID":125, "Label":"recover_none_msg", "Value":"中断されている購入処理は見つかりませんでした。"
    },
    {
      "ID":126, "Label":"recover_ok_msg", "Value":"購入処理を完了させました。"
    },
    {
      "ID":127, "Label":"recover_ok_title", "Value":"購入処理の成功"
    },
    {
      "ID":128, "Label":"recover_subs_failed_msg", "Value":"復元処理が失敗しました。"
    },
    {
      "ID":129, "Label":"recover_subs_failed_title", "Value":"定期購入の復元"
    },
    {
      "ID":130, "Label":"recover_subs_none_msg", "Value":"復元処理を完了させました。"
    },
    {
      "ID":131, "Label":"recover_subs_none_title", "Value":"定期購入の復元"
    },
    {
      "ID":132, "Label":"recover_subs_ok_msg", "Value":"復元処理を完了させました。"
    },
    {
      "ID":133, "Label":"recover_subs_ok_title", "Value":"定期購入の復元"
    },
    {
      "ID":134, "Label":"regist_id_passward_copy_text_1", "Value":"引継ぎID・パスワード・有効期限を\nクリップボードにコピーしました。\nメモやメールなどにペーストして保存してください。"
    },
    {
      "ID":135, "Label":"regist_id_passward_error_message1", "Value":"登録に失敗しました。\n\n引継ぎIDは半角の英数字・_(アンダーバー)・-(ハイフン)\nが使用可能で、8文字以上で登録する必要があります。\n\nパスワードは半角の英大文字・英小文字・数字・記号のうち、\n2種以上を含む8文字以上で登録する必要があります。"
    },
    {
      "ID":136, "Label":"regist_id_passward_error_message2", "Value":"登録に失敗しました。\n\n既に利用されている引継ぎIDのため、\n他の引継ぎIDで登録してください。"
    },
    {
      "ID":137, "Label":"regist_id_passward_error_title", "Value":"引継ぎID/パスワード登録エラー"
    },
    {
      "ID":138, "Label":"regist_id_passward_fix_button2", "Value":"登録内容をコピー"
    },
    {
      "ID":139, "Label":"regist_id_passward_fix_text_1", "Value":"\n<align=\"left\">引継ぎIDとパスワードの登録が完了しました。\nこの画面は再表示されません。\n他の端末に引継ぐまでコピーして端末に保存するなど、\nご自身での管理をお願いいたします。"
    },
    {
      "ID":140, "Label":"regist_id_passward_fix_text_4", "Value":"有効期限"
    },
    {
      "ID":141, "Label":"regist_id_passward_fix_text_5", "Value":"\n<align=\"left\">下記の「登録内容をコピー」ボタンをタッチすると、\n引継ぎID・パスワード・有効期限をクリップボードにコピーします。\n\n<align=\"left\">引継ぎIDとパスワードについて\n\n<align=\"left\"><color=#ee290c>・<indent=4%>有効期間は登録から7日間です。</indent>\n\n<align=\"left\">・<indent=4%>登録後に「ゲームデータ無効化」を実行すると、\n引継ぎIDとパスワードも無効になりますのでご注意ください。</indent></color>\n\n<align=\"left\">・<indent=4%>引継ぎIDとパスワードの入力画面は、\n新端末の初回起動時に表示されるサインイン画面から、\n「サインインとは？」→「ゲストモードでプレイ」→「続きからプレイ」\nを選択すると表示されます。</indent>"
    },
    {
      "ID":142, "Label":"regist_id_passward_input_1", "Value":"引継ぎID"
    },
    {
      "ID":143, "Label":"regist_id_passward_input_2", "Value":"パスワード"
    },
    {
      "ID":144, "Label":"regist_id_passward_text_1", "Value":"\n<align=\"left\">ゲストモードのゲームデータを他の端末に引き継ぐことができます。\n<align=\"left\">引継ぎIDとパスワードを登録して下さい。"
    },
    {
      "ID":145, "Label":"regist_id_passward_text_2", "Value":"<size=80%>8文字以上（半角英数字,\"_\",\"-\"が使用可能）"
    },
    {
      "ID":146, "Label":"regist_id_passward_text_3", "Value":"<size=80%>8文字以上（半角の英大文字,英小文字,数字,記号のうち2種以上の組み合わせ）"
    },
    {
      "ID":147, "Label":"regist_id_passward_text_4", "Value":"\n<align=\"left\">引継ぎIDとパスワードについて\n\n<align=\"left\"><color=#ee290c>・<indent=4%>有効期間は登録から7日間です。</indent>\n\n<align=\"left\">・<indent=4%>登録後に「ゲームデータ無効化」を実行すると、\n引継ぎIDとパスワードも無効になりますのでご注意ください。</indent></color>\n\n<align=\"left\">・<indent=4%>引継ぎIDとパスワードの入力画面は、\n新端末の初回起動時に表示されるサインイン画面から、\n「サインインとは？」→「ゲストモードでプレイ」→「続きからプレイ」\nを選択すると表示されます。</indent>"
    },
    {
      "ID":148, "Label":"see_more", "Value":"もっと見る"
    },
    {
      "ID":149, "Label":"sign_out", "Value":"サインアウト"
    },
    {
      "ID":150, "Label":"sign_out_text", "Value":"サインアウトして、タイトル画面に戻りますか？\n\n<color=#ee290c>※サインアウト後に同じゲームデータでのプレイを再開するには、\n現在連携中のアカウントで再度サインインしてください。</color>"
    },
    {
      "ID":151, "Label":"signin_error_message", "Value":"サインインに失敗しました。"
    },
    {
      "ID":152, "Label":"signin_error_title", "Value":"サインインエラー"
    },
    {
      "ID":153, "Label":"signin_retry", "Value":"もう一度サインイン"
    },
    {
      "ID":154, "Label":"storage_retry_msg", "Value":"データダウンロードに失敗しました。\nストレージ容量が不足している可能性があります。\nストレージを整理してから再度ダウンロードを行ってください。"
    },
    {
      "ID":155, "Label":"title_copyright1", "Value":"©上海アリス幻樂団"
    },
    {
      "ID":156, "Label":"title_copyright2", "Value":"©アンノウンX/AQUASTYLE・DeNA・xeen "
    },
    {
      "ID":157, "Label":"title_copyright3", "Value":"inspired by 東方Project"
    },
    {
      "ID":158, "Label":"title_version", "Value":"Ver.{0}"
    },
    {
      "ID":159, "Label":"to_add_account", "Value":"アカウント追加へ"
    },
    {
      "ID":160, "Label":"to_guestmode_attention", "Value":"ゲストモード注意事項"
    },
    {
      "ID":161, "Label":"tos_agree", "Value":"同意する"
    },
    {
      "ID":162, "Label":"tos_button", "Value":"利用規約"
    },
    {
      "ID":163, "Label":"tos_confirm_msg", "Value":"このアプリを遊ぶには「利用規約」への同意が必要です。\n開始前に必ず「利用規約」をご確認下さい。"
    },
    {
      "ID":164, "Label":"tos_disagree", "Value":"同意しない"
    },
    {
      "ID":165, "Label":"tos_title", "Value":"利用規約確認"
    },
    {
      "ID":166, "Label":"tos_update_msg", "Value":"<color=#ee290c>※利用規約が更新されました。</color>\nこのアプリを遊ぶには「利用規約」への同意が必要です。\n開始前に必ず「利用規約」をご確認下さい。"
    },
    {
      "ID":167, "Label":"update_msg", "Value":"新しいデータが見つかりました。\nタイトル画面に戻ります。"
    },
    {
      "ID":168, "Label":"update_title", "Value":"データ更新"
    },
    {
      "ID":169, "Label":"web_transition_detail", "Value":"詳細は外部サイトにてご確認いただけます。\nアプリを離れて外部サイトを表示しますか？"
    },
    {
      "ID":170, "Label":"web_transition_title", "Value":"アプリ遷移確認"
    },
    {
      "ID":171, "Label":"whats_add_account", "Value":"アカウント追加とは？"
    },
    {
      "ID":172, "Label":"whats_add_account_message", "Value":"\n<align=\"left\">・<indent=4%>この画面から新しいアカウントでサインインすることで、\nプレイ中のゲームデータに連携するアカウントを増やすことができます。\nサインイン時にゲストモードでプレイを選択した場合も、\nこの画面からアカウント連携ができます。</indent>\n\n<align=\"left\">・<indent=4%>ひとつのゲームデータと複数のアカウントを連携することができますが、\nひとつのアカウントに対して連携できるゲームデータはひとつだけです。</indent>\n\n<align=\"left\">・<indent=4%>ゲームデータと連携した複数のアカウントを個別に連携解除することはできません。</indent>\n\n<align=\"left\">・<indent=4%>この機能はプレイ中のゲームデータに、\nセーブポイントを作成するものではありません。\nプレイ状況に応じて連携されたゲームデータは随時更新されます。</indent>"
    },
    {
      "ID":173, "Label":"whats_regist", "Value":"引継ぎとは？"
    },
    {
      "ID":174, "Label":"whats_regist_message", "Value":"\n<align=\"left\">・<indent=4%>機種変更など、他の端末でも同じゲームデータでプレイしたい場合に使用する、\nゲストモード専用の機能です。\nあらかじめ登録した引継ぎIDとパスワードを新端末から入力することで、\nゲームデータが新端末に反映されます。</indent>\n\n<align=\"left\">・<indent=4%>登録した引継ぎIDとパスワードは再表示されません。\n登録完了画面に表示される内容をメモしたり、\n引継ぎIDとパスワードをコピーする等ご自身で管理をお願いいたします。</indent>\n\n<align=\"left\"><color=#ee290c>・<indent=4%>引継ぎIDとパスワードは登録から7日間有効です。</indent>\n\n<align=\"left\">・<indent=4%>引継ぎIDとパスワード登録後に「ゲームデータ無効化」を実行すると、\n登録した引継ぎIDとパスワードも無効になり使用できなくなります。</indent></color>\n\n<align=\"left\">・<indent=4%>引継ぎIDとパスワードを忘れたり、期限切れや無効等の使用できない状態で、\n端末故障や紛失、アプリの削除をした場合、\nこれまでプレイしたゲームデータは失われます。</indent>\n\n<align=\"left\">・<indent=4%>引継ぎIDとパスワードを忘れた場合は、\n改めて引継ぎIDとパスワードの登録を行ってください。</indent>\n\n<align=\"left\">・<indent=4%>引継ぎIDで使用可能な文字は半角の英数字・_(アンダーバー)・-(ハイフン)で、\n8文字以上で登録する必要があります。</indent>\n\n<align=\"left\">・<indent=4%>パスワードは半角の英大文字・英小文字・数字・記号のうち2種以上を含む、\n8文字以上で登録する必要があります。</indent>\n\n<align=\"left\">・<indent=4%>引継ぎIDとパスワードの入力画面は、新端末の初回起動時に表示される\nサインイン画面から「サインインとは？→ゲストモードでプレイ→続きからプレイ」\nを選択すると表示されます。</indent>\n\n<align=\"left\">・<indent=4%>引継ぎが完了したゲームデータは、\n新端末と旧端末のどちらからでもプレイできます。\nただし、複数端末で同時プレイすることはできません。</indent>"
    },
    {
      "ID":175, "Label":"whats_signin", "Value":"サインインとは？"
    },
    {
      "ID":176, "Label":"whats_signin_message", "Value":"\n<align=\"left\">・<indent=4%>ゲームデータ保護のため、アカウントを使用して、\nサインインを行うことをお勧めします。</indent>\n\n<align=\"left\">・<indent=4%>はじめてのサインインの場合、サインインに使用したアカウントに連携する\n新しいゲームデータが作成されます。</indent>\n\n<align=\"left\">・<indent=4%>すでに連携済みのアカウントを使ってサインインした場合、\nアカウントに連携しているゲームデータを呼び出して継続プレイできます。</indent>\n\n<align=\"left\">・<indent=4%>同じアカウントを使ってサインインすることで、\n他の端末からでも、同じゲームデータで継続プレイできます。\nただし、複数端末で同時プレイすることはできません。</indent>\n\n<align=\"left\">・<indent=4%>ひとつのアカウントに連携できるゲームデータはひとつだけです。</indent>\n\n<align=\"left\">・<indent=4%>アカウントを連携せずにゲストモードでプレイすることも可能ですが、\nゲストモードで引継ぎIDとパスワードを登録しないまま端末故障や紛失、\nアプリの削除をした場合、これまでプレイしたゲームデータは失われます。</indent>\n\n<align=\"left\">・<indent=4%>旧端末で登録した引継ぎIDとパスワードを使用すると、\nゲストモードのままゲームデータを引き継ぐことができます。\n※引継ぎIDとパスワードは登録から7日間有効です。</indent>"
    }
  ]
}